 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/manufacture-rght-img1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 562px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 149px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  margin: 64px 104px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-2 {
    width: 760px;
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 852px;
}

.u-section-2 .u-shape-1 {
  width: 508px;
  --animation-custom_in-translate_x: 500px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 852px;
  margin: 0 214px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -792px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 446px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 27px 1px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/oil_img2.jpg");
  min-height: 446px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-2 {
  background-image: url("images/service_img1.jpg");
  min-height: 316px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 316px;
  background-image: url("images/specialization-img.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/crude_oil_production.jpg");
  background-position: 50% 50%;
  min-height: 762px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-shape-1 {
    width: 401px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 368px;
  }

  .u-section-2 .u-image-2 {
    min-height: 260px;
  }

  .u-section-2 .u-image-3 {
    min-height: 260px;
  }

  .u-section-2 .u-image-4 {
    min-height: 628px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-2 .u-shape-1 {
    width: 426px;
    height: 958px;
    margin-top: 575px;
    margin-right: 132px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1473px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 564px;
  }

  .u-section-2 .u-image-2 {
    min-height: 398px;
  }

  .u-section-2 .u-image-3 {
    min-height: 398px;
  }

  .u-section-2 .u-image-4 {
    min-height: 962px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2499px;
  }

  .u-section-2 .u-shape-1 {
    width: 403px;
    height: 1521px;
    margin-top: 978px;
    margin-right: 60px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -2439px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 846px;
  }

  .u-section-2 .u-image-2 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 722px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-2 .u-shape-1 {
    width: 246px;
    height: 947px;
    margin-top: 778px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1665px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 533px;
  }

  .u-section-2 .u-image-2 {
    min-height: 376px;
  }

  .u-section-2 .u-image-3 {
    min-height: 376px;
  }

  .u-section-2 .u-image-4 {
    min-height: 455px;
  }
} .u-section-3 {
  min-height: 616px;
}

.u-section-3 .u-shape-1 {
  height: 616px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  --color-var: #528c49;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1157px;
  margin: -597px calc(((100% - 1140px) / 2)  + -17px) 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 536px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 38px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
  padding: 10px 41px 11px 39px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-3 .u-image-1 {
  min-height: 536px;
  background-image: url("images/oil_img2.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 515px;
  }

  .u-section-3 .u-shape-1 {
    height: 598px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 154px;
  }

  .u-section-3 .u-image-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1347px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-3 .u-image-1 {
    min-height: 666px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1081px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-3 .u-image-1 {
    min-height: 500px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 180px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1069px;
}

.u-section-4 .u-shape-1 {
  height: 610px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -556px calc(((100% - 1140px) / 2)  + 384px) 0 calc(((100% - 1140px) / 2)  + 409px);
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px calc(((100% - 1140px) / 2)  + 158px) 0 calc(((100% - 1140px) / 2)  + 91px);
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: 41px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 609px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 221px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px -8px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 221px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px -8px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 221px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px -8px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  margin: 40px auto 19px;
  padding: 18px 56px 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    height: 546px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -470px;
    margin-left: calc(((100% - 940px) / 2) + 395px);
    margin-right: 395px;
  }

  .u-section-4 .u-text-2 {
    width: 578px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2) + 49px);
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 478px;
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
  }

  .u-section-4 .u-image-1 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 303px);
    margin-right: 303px;
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.500024999999999px);
  }

  .u-section-4 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2092px;
  }

  .u-section-4 .u-shape-1 {
    height: 663px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -588px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1937px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2) + 113px);
    margin-right: 113px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  --color-var: #339710;
}

.u-section-5 .u-sheet-1 {
  min-height: 539px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 524px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 0 0;
}

.u-section-5 .u-list-1 {
  width: 385px;
  margin: 37px auto 0 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 82px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 13px 39px 15px 37px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-btn-2 {
  --radius: 50px;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  filter: none;
  margin: 0 auto 0 0;
  padding: 13px 39px 15px 37px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 524px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 542px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-top: -36px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-5 .u-image-1 {
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 180px;
  }

  .u-section-5 .u-list-1 {
    width: 386px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-5 .u-image-1 {
    height: 807px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-list-1 {
    width: 392px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 605px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 330px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
    margin-top: 85px;
  }
}